 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 91px;
}

.u-section-1 .u-text-1 {
  font-size: 2.5rem;
  font-weight: 700;
  margin: 24px auto;
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 940px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  line-height: 1.3;
  font-size: 1.5rem;
  margin: 68px 0 0;
}

.u-section-2 .u-list-1 {
  margin-top: 62px;
  margin-bottom: 49px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 17.5px));
  min-height: 345px;
  grid-auto-columns: calc(50% - 17.5px);
  --gap: 35px;
}

.u-section-2 .u-list-item-1 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 40px 0;
}

.u-section-2 .u-text-2 {
  margin: -2px 0 0;
}

.u-section-2 .u-text-3 {
  margin: 30px 0 0;
}

.u-section-2 .u-list-item-2 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 40px 0;
}

.u-section-2 .u-text-4 {
  font-size: 1.875rem;
  margin: -2px 0 0;
}

.u-section-2 .u-text-5 {
  margin: 30px 0 0;
}

.u-section-2 .u-list-item-3 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-3 {
  padding: 40px 0;
}

.u-section-2 .u-text-6 {
  font-size: 1.875rem;
  margin: -2px 0 0;
}

.u-section-2 .u-text-7 {
  margin: 30px 0 0;
}

.u-section-2 .u-list-item-4 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-4 {
  padding: 40px 0;
}

.u-section-2 .u-text-8 {
  font-size: 1.875rem;
  margin: -2px 0 0;
}

.u-section-2 .u-text-9 {
  margin: 30px 0 0;
}

@media (max-width: 1399px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1045px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 59px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 35px;
    margin-bottom: 59px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 798px;
    grid-gap: 35px;
  }

  .u-section-2 .u-text-4 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-text-6 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-text-8 {
    font-size: 2.25rem;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-text-4 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-text-6 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-text-8 {
    font-size: 1.875rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-4 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-6 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-8 {
    font-size: 1.5rem;
  }
}